<?php
/**
 * TGM implementation.
 *
 * @package Signify
 */

/**
 * Load TGMPA
 */
require get_parent_theme_file_path( '/inc/class-tgm-plugin-activation.php' );

add_action( 'tgmpa_register', 'signify_register_recommended_plugins' );

/**
 * Register recommended plugins.
 *
 * @since 1.0.0
 */
function signify_register_recommended_plugins() {

	// Plugins.
	$plugins = array(
		array(
			'name' => esc_html__( 'Jetpack', 'signify-pro' ),
			'slug' => 'jetpack',
		),
		array(
			'name' => esc_html__( 'Contact Form 7', 'signify-pro' ),
			'slug' => 'contact-form-7',
		),
		array(
			'name' => esc_html__( 'WEN Skill Charts', 'signify-pro' ),
			'slug' => 'wen-skill-charts',
		),
		array(
			'name' => esc_html__( 'WEN Featured Image', 'signify-pro' ),
			'slug' => 'wen-featured-image',
		),
		array(
			'name' => esc_html__( 'Responsive Pricing Table', 'signify-pro' ),
			'slug' => 'dk-pricr-responsive-pricing-table',
		),

	);

	// TGM configurations.
	$config = array(
	);

	// Register now.
	tgmpa( $plugins, $config );

}

